header#header
  .container
    .row
      .col-md-12
        +link-img('G.H.MUMM','images/logo.png', 'index.html').logo
        +link-img('G.H.MUMM','images/logo-mb.png', 'index.html').logo-mb
        .block-header
          +link-img('G.H.MUMM','images/logo-min.jpg', 'index.html').logo-menu
          nav.main-menu
            +nav([
              {title: 'CHAMPAGNES',
                'itemsMenu':[
                {title: 'CHAMPAGNES 1'},
                {title: 'CHAMPAGNES 2'},
                {title: 'CHAMPAGNES 3'}
                ]},
              {title: 'MAISON MUMM',
                'itemsMenu':[
                {title: 'MAISON 1'},
                {title: 'MAISON 2'},
                {title: 'MAISON 3'}
                ]},
              {title: 'DAREWINCELEBRATE'},
              {title: 'DRINK MUMM'}
              ])
          +form([
            {type: 'text',placeholder:'Search',id:'input-search'},
            {type: 'submit',value:'Search',id:'btn-submit'}])#form-search.form-search
          +link('BOOK A VISIT').book-visit
      span.icon-menu
